### Method

# Adw PreferencesPage get_banner

since: 1.7

#### Declaration [src]

    AdwBanner*
    adw_preferences_page_get_banner (
      AdwPreferencesPage* self
    )

#### Description [src]

Gets the banner displayed at the top of the page.

Available since: 1.7

Gets property | `Adw.PreferencesPage:banner`

#### Return value

Type: `AdwBanner`

The banner for `self`.

The returned data is owned by the instance.
The return value can be `NULL`.